@media print {
  body {
    overflow: visible !important;
  }
}
.ex_recordDetailsUIUpdate .details-expansion .body .details-head-right {
  padding: 0 15px 0 0;
}
.ex_recordDetailsUIUpdate .details-expansion .body .details-head-right .attach-button .linker-box.popover {
  top: 0 !important;
}
.ex_recordDetailsUIUpdate .details-expansion .body .details-head-right .attach-button .linker-box.popover .arrow {
  top: 20px;
}
.trdetails {
  height: 200px;
  display: none;
  width: 98%;
  background: -webkit-linear-gradient(#ecebea, #f7f7f7);
  background: -o-linear-gradient(#ecebea, #f7f7f7);
  background: -moz-linear-gradient(#ecebea, #f7f7f7);
  background: linear-gradient(#ecebea, #f7f7f7);
}
.trdetails .details-expansion {
  overflow: auto;
}
.trdetails .details-expansion .retired-record-banner {
  margin-right: 15px;
  margin-bottom: 10px;
}
.trdetails .details-expansion .body .left-panel {
  display: table-cell;
  padding-bottom: 15px;
  margin-left: 0px;
}
.trdetails .details-expansion .body .left-panel .details {
  padding-right: 15px;
  min-width: 200px;
  min-height: 200px;
}
.trdetails .details-expansion .body .left-panel .details table {
  width: 100%;
}
.trdetails .details-expansion .body .left-panel .result-value-bold {
  font-weight: bold;
}
.trdetails .details-expansion .body .left-panel .record-details .household {
  font-size: 14px;
}
.trdetails .details-expansion .body aside {
  float: none;
  display: table-cell;
  padding: 0 15px;
  vertical-align: top;
}
.trdetails .details-expansion .body aside .attach-button {
  margin-bottom: 20px;
}
.trdetails .details-expansion .body aside .attach-button li {
  padding: 0;
}
.trdetails .details-expansion .body aside .attach-button li:hover {
  background: none;
}
.trdetails .details-expansion .body aside .attach-button .link-record-to-tree {
  display: block;
}
.trdetails .details-expansion .body aside .sign-in-to-use,
.trdetails .details-expansion .body aside .sign-in-to-use:hover {
  margin-top: 15px;
  width: 100%;
  background: url('https://edge.fscdn.org/assets/img/attach-extra-small-72fdab27e08efb3295a7a0b630b515cd.svg') no-repeat #e6e7e8 5% center;
}
.full-record-title {
  margin-top: 10px;
  font-size: 16px;
  color: #333331;
}
@media (max-width: 767px) {
  .trdetails .details-expansion .body {
    display: block;
  }
  .trdetails .details-expansion .body .left-panel {
    display: block;
    width: 100%;
    margin: 0px;
    padding-bottom: 0px;
  }
  .trdetails .details-expansion .body aside {
    display: block;
    width: 100%;
    padding: 5px 15px 5px 0px;
  }
  .trdetails .details-expansion .body aside .attach-button {
    margin: 5px 0px;
  }
}
